OpenNMS API 1.2.9

## Package org.opennms.web.category

Class Summary
Category: Adapts the functionality of the category definition and RTC category updates into one simple interface.
CategoryList
CategoryModel
CategoryUtil: Provides look and feel utilities for the JSPs presenting category (real time console) information.
RTCDebugServlet
RTCPostServlet
RTCPostSubscriber

Exception Summary
CategoryNotFoundException

OpenNMS API 1.2.9

Generated by ranger on May 19 2007 2335.